function y = c2_f(X_Q,X_Y,qq,rr) 

global mu2;
    % mu2: non-food share in the utility function, equals 1-mu1

% Frisch demand for c2 (consumption of good 2 per working-age population)
    % X_Q: trend for the relative price
    % X_Y: trend for sector 2 output
    % qq: detrended relative price
    % rr: detrended co-state variable
y=mu2*(rr.*X_Y);