function F = foc_F_K(xi,k,A,B,C,nu);

% First-order condition for the parameterized revenue maximization
% example in Appendix 5 of Hayashi-Prescott 2


F = B/(C+xi) - B*xi/((C+xi)^2) - nu*A*(k^(nu-1))*((1-xi)^(nu-1));