function y = r2_f(sk,se,kk,qq) 

global alpha2 theta2;
    % alpha2: material input share in sector 2
    % theta2: capital share in sector 2

% detrended MPK of sector 2
    % sk: sector 1's share of capital stock
    % se: sector 1's share of labor
    % kk: detrended capital stock
    % qq: detrended relative price
y=(1-alpha2)*theta2*(qq.^(-alpha2/(1-alpha2))).*(kk.^(theta2-1)).*(((1-sk)./(1-se)).^(theta2-1));
