function F=sk_and_se(x,kk,qq);

global phi;
    % phi: cost of financial intermediation for sector 2 capital

% two-equation system determining sk and se given (kk,qq) ignoring the barrier
    % kk: detrended capital stock
    % qq: detrended relative price
sk=x(1);
se=x(2);

F(1)=r1_f(sk,se,kk,qq) - (r2_f(sk,se,kk,qq)-phi); % r1=r2
F(2)=income_ratio_f(sk,se,kk,qq) - 1; % w1h1=w2h2
