function F=sk_given_se(x,kk,se,qq);

global phi;
    % phi: cost of financial intermediation for sector 2 capital

% one-equation system determining sk given (se, kk, qq)
    % kk: detrended capital stock
    % se: sector 1's labor share
    % qq: detrended relative price
sk=x(1);

F(1)=r1_f(sk,se,kk,qq) - (r2_f(sk,se,kk,qq)-phi); % r1=r2
