function y = y1_f(sk,se,kk,qq) 

global alpha1 theta1 eta;
    % alpha1: material input share in sector 1
    % theta1: capital share in sector 1
    % eta: labor share in sector 1

% detrended output of sector 1
    % sk: sector 1's share of capital stock
    % se: sector 1's share of labor
    % kk: detrended capital stock
    % qq: detrended relative price
y=(qq.^(alpha1/(1-alpha1))).*(kk.^theta1).*(sk.^theta1).*(se.^eta);
