function y = c1_f(X_Q,X_Y,qq,rr,d1) 

global mu1;
    % mu1: food share in the utility function
    % d1: minimum food consumption

% Frisch demand for c1 (consumption of good 1per working-age population)
    % X_Q: trend for the relative price
    % X_Y: trend for sector 2 output
    % rr: detrended co-state variable
    % qq: detrended relative price
y=d1+mu1*(rr.*X_Y)./(qq.*X_Q);