function y = r1_f(sk,se,kk,qq) 
    % MPK in sector 1 in terms of good 2
    
global alpha1 theta1 eta;
    % alpha1: material input share in sector 1
    % theta1: capital share in sector 1
    % eta: labor share in sector 1

% detrended MPK of sector 1 in terms of good 2
    % sk: sector 1's share of capital stock
    % se: sector 1's share of labor
    % kk: detrended capital stock
    % qq: detrended relative price
y=(1-alpha1)*theta1*(qq.^(1/(1-alpha1))).*(kk.^(theta1-1)).*(sk.^(theta1-1)).*(se.^eta);
