function y = u_f(c1,c2,d1) 

global mu1;
    % mu1: food share in the utility function
    % d1: minimum food consumption

% Stone-Geary utility function
    % c1: food consumption
    % c2: nonfood consumption
y=mu1.*log(c1-d1)+(1-mu1)*log(c2);